.pager{background:#red}
.tmnuitem{color:#333333}
.tmnuitem:hover{color:#0066FF;background:white}
.tmnuitem:visited{color:#333333}
BODY{
	scrollbar-face-color:#ADD8E6;
	scrollbar-highlight-color: rgb(255,255,255);
	scrollbar-shadow-color:black;
	scrollbar-3dlight-color: #ADD8E6; 
	scrollbar-arrow-color: #ffffff; 
	scrollbar-track-color:orage; 
	scrollbar-darkshadow-color:orage; 
	scrollbar-base-color: rgb(17,0,254);
	margin:0px;
	font-size:9pt;
	color:black;

	}

A{
	text-decoration:none;
	color:blue;
	}
A:hover{
	
	color:#800000;
	}
A:visited{
	color:navy;
	}
TABLE{
	}
CAPTION{
	font-size:9pt;
	text-decoration:underline;
	}
TD{
	font-size:11pt;

	}

TH{
	padding-left:5px;
	padding-right:5px;
	line-height:14pt;
	font-size:9pt;
	color:black;
	font-weight:normal;
	}
INPUT{
	font-size:9pt;
	}
TEXTAREA{
	font-size:9pt;

	}
SELECT{
	font-size:9pt;
	}
OPTION{
	
	}
FORM{
	margin:0px;
	}

.Button{
	background:#ADD8E6;
	color:black;
	font-size:9pt;
	}
.Content{
	line-height:150%;
	padding:15px;
	color:black;
	font-size:11pt;
	}	
.item0{
	padding:5px;
	font-size:10pt;
	line-height:14pt;
	background:#DCDCDC;
	color:black;
	}
.item1{
	line-height:12pt;
	background:#DCDCDC;
	color:black;
	padding:5px;
	font-size:10pt;
	
	}
.item2{
	line-height:12pt;
	background:#DCDCDC;
	color:black;
	padding:5px;
	font-size:10pt;
	
	}
.item3{
	line-height:12pt;
	background:#DCDCDC;
	color:black;
	padding:5px;
	font-size:10pt;
	
	}
.item4{
	line-height:12pt;
	background:#DCDCDC;
	color:black;
	padding:5px;
	font-size:10pt;
	
	}
.item5{
	line-height:12pt;
	background:#DCDCDC;
	color:black;
	padding:5px;
	font-size:10pt;
	
	}	
.GriDiv{
	}

.GridTable{
	border-right:1 ridge silver;
	border-left:1 ridge silver;
	border-bottom:1 ridge silver;
	
	}
.uptgrid{
	color:#ffffff;
	width:100%;
	}
.upttable{
	background:#3597A2;
	width:100%;
	}
.uptinstable{
	width:97%;
	}
.GridCaption{
	background-image:url(../_images/_pager/top.gif);
	text-align:left;

	padding-top:3px;
	color:black;
	height:30px;
	border-top:2 groove white;
	border-left:2 groove white;
	border-right:2 outset white;

	font-size:10pt;
	}
.GridTdCaption{
	font-size:11pt;
	color:black;
	}
.GridTrORow{
	background:white;
	height:30px;
	}
	
.GridTrERow{
	background:#F5F5DC;
	}

.GridTrSpace{
	background:#DCDCDC;
	
	}

.GridTD{
	font-size:9pt;
	color:black;
	border-right:1 solid silver;
	border-bottom:1 solid silver;
	
	
	}
.GridTDSubmit{
	border-bottom:1 solid silver;
	
	}
.GridSpace{

	}
	
.GridTH{
	
	
	font-size:9pt;
	color:black;
	vertical-align:center;
	border:1 outset white;
	background:#ADD8E6;
	}
	
.GridCheck{
	
	}
.GridSubmit{
		height:17px;
		font-size:8pt;
		background:#ADD8E6;
		color:black;
		border:1 solid gray;
		padding:0;
	}

.GridIns{
	border:1 solid black;
	background:transparent;
	color:black;
	font-size:9pt;

}
.ErrMsg{
	color:red;
}
.SucMsg{
	font-size:11pt;
	color:blue;
}
.relate{
	
	width:140px;
	line-height:24px;
	background:#46DDCA;
}
.QHead{
	font-size:10pt;
	color:#ffffff;
	font-weight: bold;
	background:#0053A6;
	height:22px;
	width:100%}
.includetd{
	background:#B2DBD5;
	}
.includetable{
	width:100%;
	font-size: 10pt; 
	color: #666666;
	background:#E8F4F2;
	}

.FLevelB{
	font-size:11pt;
}

.pict {
  float:right;
  border:1 solid #666666;
  }
	